{% extends 'layout/default.html' %}

{% block title %}Галерея || Блог о кореллах{% endblock %}
{% block page_title %}Галерея{% endblock %}

{% block content %}
    <!--====== GALLERY PART START ======-->

    <div class="gallery-area pt-90 pb-120">
        <div class="container">
            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-1" role="tabpanel">
                    <div class="row justify-content-center">
                        <div class="col-lg-4 col-md-6 col-sm-8">
                            <div class="gallery-item mt-15">
                                <img src="{{ url_for('static', filename='images/gallery-1.jpg') }}" alt="gallery">
                                <div class="gallery-overlay">
                                    <a class="image-popup" href="{{ url_for('static', filename='images/gallery-1.jpg') }}"><i class="fal fa-expand"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-8">
                            <div class="gallery-item mt-15">
                                <img src="{{ url_for('static', filename='images/gallery-2.jpg') }}" alt="gallery">
                                <div class="gallery-overlay">
                                    <a class="image-popup" href="{{ url_for('static', filename='images/gallery-2.jpg') }}"><i class="fal fa-expand"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6 col-sm-8">
                            <div class="gallery-item mt-15">
                                <img src="{{ url_for('static', filename='images/gallery-3.jpg') }}" alt="gallery">
                                <div class="gallery-overlay">
                                    <a class="image-popup" href="{{ url_for('static', filename='images/gallery-3.jpg') }}"><i class="fal fa-expand"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--====== GALLERY PART ENDS ======-->
{% endblock %}